contact:
    last_name:
        not_blank: Veuillez saisir un nom.
    first_name:
        not_blank: Veuillez saisir un prénom.
    email:
        email: Veuillez saisir un e-mail valide.
    role:
        not_blank: Veuillez saisir une fonction.
    message:
        not_blank: Veuillez saisir un message.
    contact_receiver:
        not_null: Veuillez choisir un destinataire.

user:
    profile:
        password:
            error: Les deux mots de passe ne sont pas identiques.

slide:
    form:
        error:
            label: Pour ajouter/editer un slide, une image doit être téléchargé

import_user:
    form:
        not_null:
            error: Un fichier ou une réimportation doit-être sélectionné.

statistic_intranet:
    form:
        check:
            error: Un champ a été coché mais aucun contenu n'a été transmis